Bug 239498 - Moin Can't Render Docbook XML; Requires PyXML on Server
Summary: Moin Can't Render Docbook XML; Requires PyXML on Server
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora Documentation
Classification: Fedora
Component: docs-requests   
(Show other bugs)
Version: devel
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Fedora Websites Team
QA Contact: Karsten Wade
URL: http://fedoraproject.org/wiki/Packagi...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-05-08 22:35 UTC by C.M. Connelly
Modified: 2009-08-05 18:43 UTC (History)
2 users (show)

Fixed In Version: 20070526
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-27 04:26:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description C.M. Connelly 2007-05-08 22:35:46 UTC
Description of problem:

When choosing the Render as Docbook option from the More Actions menu on a wiki
page, you get an error page:

   InternalError

   You need to install PyXML to use the DocBook formatter.

   If you want to report a bug, please save this page and attach it to your bug
report.

    * Show debugging information
    * Report bug
    * Visit MoinMoin wiki

Version-Release number of selected component (if applicable):


How reproducible:

Steps to Reproduce:
1. Navigate to a page in the Fedora Project wiki
2. Choose Render as Docbook from the More Actions menu
  
Actual results:

Internal Error message; as reproduced above.

Expected results:

Docbook XML output.

Additional info: URL provided is sample; same results with other pages.

Comment 1 Patrick Barnes 2007-05-27 04:26:43 UTC
This error has been corrected.  Closing this bug as CURRENTRELEASE.  The team 
is constantly working to improve our document rendering tools, so expect 
further improvement in DocBook XML rendering in the future.


Comment 2 eric@christensenplace.us 2009-08-05 18:43:20 UTC
Tickets move to docs-request so the fedora-websites component can be removed per request from Ricky.


Note You need to log in before you can comment on or make changes to this bug.